uuid: bd7c37ad-3f27-4de2-835f-a6e0b6060913
langcode: en
status: true
dependencies:
  module:
    - view_password
id: config_sync.module.view_password
snapshotSet: config_sync
extensionType: module
extensionName: view_password
items:
  -
    collection: ''
    name: view_password.settings
    data:
      form_ids: user_login_form
      span_classes: ''
      _core:
        default_config_hash: oQhVT7y0lVrBpQURK6zDHRDG3HoyWpWY5HVo1A-kBjM
